> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bondio.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete plan

> Deletes plan with the given id. Deleting a plan won't impact the existing and historic attachments for this plan. They will continue to work as expected.



## OpenAPI

````yaml /openapi.yaml delete /v1/plans/{id}
openapi: 3.1.0
info:
  title: Bondio API
  version: '1.0'
  description: Bondio's REST API for eSIM provisioning, plans, subscriptions, and billing.
servers:
  - url: https://api.bondio.co
    description: prod
security:
  - BearerAuth: []
tags:
  - name: Plan
  - name: Esim
  - name: Subscription
  - name: Addon Attachment
paths:
  /v1/plans/{id}:
    parameters:
      - schema:
          type: string
        name: id
        in: path
        required: true
    delete:
      tags:
        - Plan
      summary: Delete plan
      description: >-
        Deletes plan with the given id. Deleting a plan won't impact the
        existing and historic attachments for this plan. They will continue to
        work as expected.
      operationId: delete-v1-plans-id
      responses:
        '200':
          description: OK
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````